/*     45990 : 한줄 텍스트      */
.text__45990__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__45990__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__45990__ p {font-size:13px}
}

/*     45991 : 이미지      */
.img__45991__ {max-width:100%}
.img__45991__ * {box-sizing:border-box}
.img__45991__ a {display:block;vertical-align:top}
.img__45991__ img {width:1920px;vertical-align:top}

/*     45992 : HTML 편집기      */
.html__45992__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     45993 : 이미지      */
.img__45993__ {max-width:100%}
.img__45993__ * {box-sizing:border-box}
.img__45993__ a {display:block;vertical-align:top}
.img__45993__ img {width:40px;vertical-align:top}

/*     45994 : 이미지      */
.img__45994__ {max-width:100%}
.img__45994__ * {box-sizing:border-box}
.img__45994__ a {display:block;vertical-align:top}
.img__45994__ img {width:1000px;vertical-align:top}

/*     53567 : 버튼      */
.button__53567__ {font-size:0}
.button__53567__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53567__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53567__ a {font-size:15px}
}

/*     53568 : 버튼      */
.button__53568__ {font-size:0}
.button__53568__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53568__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53568__ a {font-size:15px}
}

/*     62186 : 버튼      */
.button__62186__ {font-size:0}
.button__62186__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__62186__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__62186__ a {font-size:15px}
}

/*     53569 : 버튼      */
.button__53569__ {font-size:0}
.button__53569__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53569__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53569__ a {font-size:15px}
}

/*     53570 : 버튼      */
.button__53570__ {font-size:0}
.button__53570__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53570__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53570__ a {font-size:15px}
}

/*     62187 : 버튼      */
.button__62187__ {font-size:0}
.button__62187__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__62187__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__62187__ a {font-size:15px}
}

/*     45996 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__45996__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__45996__ a {display:block;border:none}
.pm-banner_slide_basic__45996__ a img {border:none}
.pm-banner_slide_basic__45996__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__45996__ .item {position:relative}
.pm-banner_slide_basic__45996__ .item img {vertical-align:top}

.pm-banner_slide_basic__45996__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__45996__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__45996__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__45996__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__45996__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__45996__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__45996__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__45996__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__45996__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__45996__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__45996__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__45996__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__45996__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__45996__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__45996__.empty__45996__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__45996__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__45996__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__45996__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__45996__ .owl-nav [class*='owl-']:before{font-size:20px}
}

